﻿<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="15.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{50AFB060-6A16-4997-B884-EA238B02EC1D}</ProjectGuid>
    <OutputType>Exe</OutputType>
    <RootNamespace>AccesoDatos.Ajedrez</RootNamespace>
    <AssemblyName>AccesoDatos.Ajedrez</AssemblyName>
    <TargetFrameworkVersion>v4.7.2</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <AutoGenerateBindingRedirects>true</AutoGenerateBindingRedirects>
    <Deterministic>true</Deterministic>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>full</DebugType>
    <Optimize>false</Optimize>
    <OutputPath>bin\Debug\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>bin\Release\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
  </PropertyGroup>
  <ItemGroup>
    <None Include="App.config" />
  </ItemGroup>
  <ItemGroup>
    <Reference Include="Bases, Version=1.0.0.0, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>bin\Debug\Bases.dll</HintPath>
    </Reference>
    <Reference Include="MySql.Data, Version=8.0.19.0, Culture=neutral, PublicKeyToken=c5687fc88969c44d, processorArchitecture=MSIL" />
    <Reference Include="System.Data" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
  </ItemGroup>
  <ItemGroup>
    <Compile Include="AccesoDatosArbitro.cs" />
    <Compile Include="AccesoDatosCampeonato.cs" />
    <Compile Include="AccesoDatosHotel.cs" />
    <Compile Include="AccesoDatosJuegos.cs" />
    <Compile Include="AccesoDatosJugador.cs" />
    <Compile Include="AccesoDatosLogin.cs" />
    <Compile Include="AccesoDatosMovimientos.cs" />
    <Compile Include="AccesoDatosPaises.cs" />
    <Compile Include="AccesoDatosParticipante.cs" />
    <Compile Include="AccesoDatosPartidas.cs" />
    <Compile Include="AccesoDatosReserva.cs" />
    <Compile Include="AccesoDatosSala.cs" />
    <Compile Include="ConexionBDAjedrez.cs" />
    <Compile Include="Program.cs" />
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\Entidades.Ajedrez\Entidades.Ajedrez.csproj">
      <Project>{b336f464-9c2e-4de8-8af0-90b136254a9b}</Project>
      <Name>Entidades.Ajedrez</Name>
    </ProjectReference>
  </ItemGroup>
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
</Project>